using UnityEngine;
using System.Collections;

public class PrawyBokCheck : MonoBehaviour {
	private PlayerControler player;
	// Use this for initialization
	void Start () {
		player = transform.parent.GetComponent<PlayerControler>();
	}

	void OnTriggerEnter2D(Collider2D other)
	{
		player.prawyBokCol = true;
	}

	void OnTriggerStay2D(Collider2D other)
	{
		player.prawyBokCol = true;
	}

	void OnTriggerExit2D(Collider2D other)
	{
		player.prawyBokCol= false;
	}
}